Mailinglist Archive: opensuse (4634 mails)

< Previous Next >
Re: [opensuse] Stupid question?
  • From: James Tremblay <jamesat@xxxxxxxxxxx>
  • Date: Sat, 16 Dec 2006 10:40:44 -0500
  • Message-id: <1166283644.11309.4.camel@xxxxxxxxxxxxxxxxxxxxx>
On Sat, 2006-12-16 at 08:51 +0200, Janne Karhunen wrote:
> On Saturday 16 December 2006 00:18, Stevens wrote:
>
> > re: backwards compatability:
> >
> > Will rpms for 10.1 run on 10.2?
>
> It's actually quite sad that all packaging effort in Linux needs
> to be endlessly replicated. Same thing done over and over again
> for years. Time for Novell propose something radical in rpm.org
> (now that it's getting on again)?
>
>
> --
> // Janne

I don't think any software will ever be in a position to be compatible
with all older versions, however the "buildservice" goes a long way
towards not repeating previosly done work. if an RPM gets loaded into
the buildservice and a new distro gets added to the "compile for" list
it will do everything it can to migrate that RPM to the new distro,
possibly in the future this will be automatic.
James

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References